@font-face {
  font-family: "TimesSansSerif";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/longwalk/SaolDisplay-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("/assets/fonts/longwalk/Roboto-VariableFont.ttf") format("truetype");
}

@font-face {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/longwalk/Roboto-VariableFont.ttf") format("truetype");
}

@font-face {
  font-family: "Ubuntu";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/longwalk/Roboto-Italic-VariableFont.ttf") format("truetype");
}

:root {
  --colors-accentTwo: #C7C8CC;
  --colors-error: #EB5757;
  --colors-inputBorder: #74757E50;
  --colors-primaryRegular: #74757E;
  --colors-secondary: #252525;
  --colors-accentOne: #B5B5B5;
  --colors-background: #F4F3F3;
  --colors-success: #219653;
  --colors-accentThree: #929292;
  --colors-contrastText: #252525;
  --colors-iconColor: #D07756;
  --colors-inputFill: #74757E50;
  --colors-primaryDark: #FFFFFF;
  --font-size-button: 11px;
  --font-size-bodySml: 10px;
  --font-size-h1: 28px;
  --font-size-bodyLrg: 16px;
  --font-size-h2: 16px;
  --font-size-h3: 16px;
  --font-size-body: 12px;
  --font-size-h4: 16px;
  --font-size-h5: 12px;
  --letter-spacing-navigation: 4px;
  --border-radius-sm: 0;
  --border-radius-lg: 0;
  --border-radius-xl: 0;
  --border-radius-full: 9999px;
  --border-radius-md: 0;
  --border-radius-button: 8px;
  --border-radius-input: 8px;
  --border-radius-inputLrg: 12px;
  --border-radius-tiles: 0px;
  --font-family-body: Ubuntu;
  --font-family-heading: TimesSansSerif;
}